<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Psaumes 26 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PS.html">Bible de Jésus-Christ</a><a class="location" href="PS.html">Psaumes 26</a><a class="prev" href="PS25.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS27.html">&gt;</a>
</div></div>
<div class="section chapter PS PS26 fra_bjc fra" dir="ltr" lang="fr" data-id="PS26" data-nextid="PS27" data-previd="PS25">
<div class="c">Psaume 26</div>
<div class="p">
		<div class="s">Demeurer dans l'intégrité</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PS26_1" class="v PS26_1" data-id="PS26_1">Psaume de David. YHWH, rends-moi justice<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> ! Car je marche dans mon intégrité, je me confie en YHWH, je ne chancelle pas.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PS26_2" class="v PS26_2" data-id="PS26_2">Sonde-moi et éprouve-moi<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>, YHWH ! Fais passer au creuset mes reins et mon cœur,</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PS26_3" class="v PS26_3" data-id="PS26_3">car ta grâce est devant mes yeux, et je marche dans ta vérité.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PS26_4" class="v PS26_4" data-id="PS26_4">Je ne m'assieds pas avec les hommes faux<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>, et je ne vais pas avec les gens dissimulés.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PS26_5" class="v PS26_5" data-id="PS26_5">Je hais la compagnie de ceux qui font le mal<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>, et je ne m'assieds pas avec les méchants.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PS26_6" class="v PS26_6" data-id="PS26_6">Je lave mes mains dans l'innocence et je fais le tour de ton autel<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>, ô YHWH !</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PS26_7" class="v PS26_7" data-id="PS26_7">pour faire entendre le cri des actions de grâces, et pour raconter toutes tes merveilles.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PS26_8" class="v PS26_8" data-id="PS26_8">YHWH, j'aime la demeure de ta maison, le lieu dans lequel est le tabernacle de ta gloire.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="PS26_9" class="v PS26_9" data-id="PS26_9">N'enlève pas mon âme avec les pécheurs, ma vie avec les hommes de sang,</span>

		<span class="v-num v-10">10&nbsp;</span><span id="PS26_10" class="v PS26_10" data-id="PS26_10">dans les mains desquels il y a de la méchanceté préméditée, et dont la main droite est pleine de pot-de-vin.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="PS26_11" class="v PS26_11" data-id="PS26_11">Mais moi, je marche dans mon intégrité. Délivre-moi et aie pitié de moi !</span>

		<span class="v-num v-12">12&nbsp;</span><span id="PS26_12" class="v PS26_12" data-id="PS26_12">Mon pied se tient dans la droiture. Je bénirai YHWH dans les assemblées.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">26:1</a><span class="text">Ps. 43:1, 54:3.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">26:2</a><span class="text">Ps. 11:4-5, 17:3, 139:23.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">26:4</a><span class="text">Ps. 1:1 ; 1 Co. 5:9-11, 15:33.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">26:5</a><span class="text">Ps. 101:2-5, 119:113.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">26:6</a><span class="text">Ps. 73:13.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PS25.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS27.html">&gt;</a>
</div></div>
</body>
</html>